Change the current customer's org plan (proration handled by Stripe).
POST
Secret API key operationId: change_plan/v1/billing/me/subscription/change Authorization
Server-to-server. Send a secret key as a Bearer token plus the x-application-id header.
Request body · required
organization_idstring<uuid> required uuidplan_idstring<uuid> required uuid
Responses
200 Plan change requested
{
"data": {},
"error": {
"code": "string",
"message": "string"
},
"meta": {
"timestamp": "string"
},
"success": false
}Request
curl -X POST "https://api.identrahq.com/v1/billing/me/subscription/change" \
-H "Content-Type: application/json" \
-d '{
"organization_id": "018f3c4a-7b2e-7c1d-9e0a-1f2b3c4d5e6f",
"plan_id": "018f3c4a-7b2e-7c1d-9e0a-1f2b3c4d5e6f"
}'Try it
live requestPOST
https://api.identrahq.com/v1/billing/me/subscription/change